.container {
	background: rgb(255, 255, 255); margin: 0px auto;  width: 1012px; clear: both;
}
.container div {
	box-sizing: border-box;
}
.toplinks {
	font: 11px/normal Arial; text-align: center; color:#ef4035; font-size-adjust: none; font-stretch: normal;
}
.ctopright {
	width: 180px; height: 110px; color: rgb(0, 0, 0);
}
.fullwidth {
	width: 100%; color: rgb(0, 0, 0);
}
.footer {
	font: 11px/normal Arial; padding: 10px 0px; width: 100%; text-align: center; color: rgb(255, 255, 255); clear: both; font-size-adjust: none; font-stretch: normal; background-color: #ef4035;
}
.menudesktop {
	width: 100%; color: rgb(0, 0, 0);
}
.menumobile {
	width: 100%; height: 50px; color: rgb(0, 0, 0); margin-bottom: 4px; background-color:#ef4035;
}
.cpage {
	width: 800px; color: rgb(0, 0, 0);
}
.cleft {
	padding: 4px; width: 200px; color: rgb(0, 0, 0); margin-left: 10px; float: left; background-color: rgb(234, 234, 235);
}
.cleft-mobile {
	padding: 4px; color: rgb(0, 0, 0); float: left; display: none; background-color: rgb(234, 234, 235);
}
.cleft-start {
	padding: 4px; width: 200px; color: rgb(0, 0, 0); float: left; background-color: rgb(234, 234, 235);
}
.ctopleft {
	width: 250px; height: 110px; color: rgb(0, 0, 0);
}
.cright {
	padding-left: 4px; margin-right: 10px; -webkit-flex-flow: row wrap; flex-flow: row wrap;margin-left:210px;
}
.cfull {
	width: 100%; padding-left: 4px; -webkit-flex-flow: row wrap; flex-flow: row wrap;
}

.WPiconc {
	font: 12px/normal Arial; width: 134px; text-align: center; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal; background-color: rgb(255, 255, 255);
}
.WPicon2 {
	font: 13px/normal Arial; width: 160px; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal; background-color: rgb(255, 255, 255);
}
.WPicon4 {
	font: 13px/normal Arial; width: 300px; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal; background-color: rgb(255, 255, 255);
}
.WPicon180 {
	font: 13px/normal Arial; width: 180px; text-align: center; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal; background-color: rgb(255, 255, 255);
}

.WPicon230 {
	font: 12px/normal Arial; width: 230px; text-align: center; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal; background-color: rgb(255, 255, 255);
}
.WPicon160 {
	font: 12px/normal Arial; width: 160px; text-align: center; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal; background-color: rgb(255, 255, 255);
}
.WPicon270 {
	font: 12px/normal Arial; width: 270px; text-align: center; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal; background-color: rgb(255, 255, 255);
}

	.WPhead {
	width: 780px; color: #0069aa; background-color:#fff; text-align: center;
	font: 24px/normal Arial; padding-top: 10px; padding-left: 20px; padding-bottom: 4px;
}	
	.WPhead_gr {
	width: 800px; color:  #70797c; overflow: visible; background-color:#fff; text-align: center; float:left;
	font: 24px/normal Arial; padding-left: 10px; padding-top: 10px; padding-bottom: 4px;
}
.grtext	{color:  #70797c;  text-align: left; font: 16px/normal Arial; padding-bottom: 4px;}

.grtextpd	{color:  #70797c;  text-align: left;   padding-left: 35px; padding-right: 0px; font: 24px/normal Arial; padding-bottom: 4px;}
.bltext	{color: #0069aa;  text-align: left;  font: 24px/normal Arial; padding-bottom: 4px;}
.grtextsmall	{color:  #70797c;  text-align: left;  font: 16px/normal Arial; padding-bottom: 4px;}

.WPhead_lg {
	width: 810px; color: #0069aa; overflow: visible; background-color:#fff; text-align: center; float:left;
	font: 40px/normal Arial; padding-top: 4px; padding-bottom: 4px;
}
.WPhead_lg_wide {color: #0069aa; overflow: visible; background-color:#fff; text-align: center;
	font: 40px/normal Arial; padding-top: 4px; padding-bottom: 4px;
}

.WPhead_lg_gr {
	width: 810px; color: #70797c; background-color:#fff; text-align: center; float:left;
	font: 40px/normal Arial; padding-top: 4px; padding-bottom: 4px;
}
.WPhead_sm_gr {
	width: 810px; color: #70797c; background-color:#fff; text-align: center; float:left;
	font: 24px/normal Arial; padding-top:4px; padding-bottom: 4px;
}
.txtblue {color: #0069aa;};


	.texthd {
	font: 24px/normal Arial; text-align: center;  color: #0069aa; line-height: 24px; padding: 0px;
}
	.WPheadw {
	width: 100%; color: rgb(0, 0, 0); overflow: visible; background-color: rgb(255, 255, 255);text-align: center; float:left;
}	

	.WPicon {
		font: 13px/normal Arial; width: 16.4%; margin-right: 2px; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal; background-color: rgb(255, 255, 255);float:left;
}
	.WPicon-800 {
	width: 800px; text-align: center; color: #0069aa; text-align: center;  padding-left: 25px; padding-right: 10px;
	font: 24px/normal Arial; padding-top: 5px; float:left;
}

	.WPicon-3x {
	width: 250px; text-align: center; color: #0069aa; text-align: center;  padding-left: 10px; padding-right: 5px;
	font: 24px/normal Arial; padding-top: 5px; float:left;
}

	.WPicon-4x {
	font: 13px/normal Arial; width: 25%; text-align: center; color: rgb(0, 0, 0); padding-top: 10px; padding-bottom: 4px; font-size-adjust: none;
	font-stretch: normal; background-color: rgb(255, 255, 255);float:left;
}
	.WPicon-5x {
	font: 13px/normal Arial; width: 20%; text-align: center; color: rgb(0, 0, 0); padding-top: 10px; padding-bottom: 4px; font-size-adjust: none;
	font-stretch: normal; background-color: rgb(255, 255, 255);float:left;
}
.WPicon-5xbr {
	font: 13px/normal Arial; width: 100%; text-align: center; color: rgb(0, 0, 0); padding-top: 2x; padding-bottom: 2px; font-size-adjust: none; 
	font-stretch: normal; background-color: rgb(255, 255, 255);float:left; height: 115px; border: 1px solid rgb(153, 153, 153);
}
.WPicon-5xbr2 {
	font: 13px/normal Arial; width: 157px; text-align: center; color: rgb(0, 0, 0); padding-top: 10px; padding-bottom: 4px; font-size-adjust: none; 
	font-stretch: normal; background-color: rgb(255, 255, 255);float:left; height: 180px; 
}
	.WPicon150 {
	font: 12px/normal Arial; width: 150px; text-align: center; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal; background-color: rgb(255, 255, 255);float:left;
}
	.WPicon320 {
	font: 13px/normal Arial; width: 320px; text-align: center; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal; background-color: rgb(255, 255, 255);float:left;
}
.menudesktop {
	display: block;
}
.menumobile {
	display: none;
}
.cleft-mobile {
	display: none;
}
.right {
	float: right;
}
.left {
	text-align: left;  padding-left: 6px; padding-right: 6px;
}
.leftind {
	text-align: left;  padding-left: 40px; padding-right: 40px;
}
.righttxt {
	text-align: right;
}
.center {
	padding: 4px; text-align: center;
}
.textblk {
	font: 16px/normal Arial; font-size-adjust: none; font-stretch: normal;color: #000;  line-height: 18px;
}
.textsm {
	font: 12px/bold Arial; font-size-adjust: none; font-stretch: normal;color: #000;  line-height: 12px;text-align: center;
}
.textbl {
	font: 16px/normal Arial; font-size-adjust: none; font-stretch: normal;color: #0069aa;  line-height: 24px;
}
.textblbld {
	font: 30px/normal Arial; font-size-adjust: none; font-stretch: normal;color: #0069aa;  line-height: 34px; text-align: center;
}
.grn {
	text-align: center; color: rgb(255, 255, 255); background-color:#ef4035;
}
.outline {
	padding: 10px; border: 1px solid rgb(153, 153, 153);
}
.newlogo {float:left;width:80%;height:120px;}
.newlogo img {margin-top:10px;}
.socialbox {display: table-cell;vertical-align: middle ;height: 110px;width:180px;margin:0 auto;}
.WPlogo {
	width: 250px; height: 110px;
}
.whiteline {font: 2px/normal Arial;color: rgb(255, 255, 255); background-color: rgb(255, 255, 255);}
table {
	margin: 0px auto;
}
@media all and (min-width:760px)
{
	.WPicon-2third {width: 310px;}
	.WPicon220 {width: 202px;}
.WPicon220 {width: 277px;}
	
	.wpicon {width: 92px;}
	.WPicon-2x {width: 390px;}
	.WPicon-3x {width: 184px;}
	.WPicon-4x {width: 196px;}
	.WPicon320 {width: 560px;}
	
	.menudesktop {display: block;}
	.menumobile {display: none;}
	.cleft-mobile {display: none;}
	.cleft-start {display: none;}
}
@media all and (min-width:880px)
{
	.WPlogo {width: 680px;}
	.WPicon-2third {width: 430px;}
	.WPicon220 {width: 202px;}
	.WPicon220 {width: 225px;}
	

	.WPicon {width: 16.6%;}
	.WPicon-2x {width: 50%;}

	.WPicon-4x {width: 25%}
	.WPicon320 {width: 320px;}
	
	.menudesktop {display: block;}
	.menumobile {display: none;}
	.cleft-mobile {display: none;}
	.cleft-start {display: none;}
}
@media (max-width: 1012px) {
	body {margin-top: 0 !important;}
	.newlogo {width:250px;}
	.container{width:100%;}
	.WPhead {width: 100%}
}


@media all and (min-width:1012px)
{
	.container {width: 1012px;}
	.WPlogo {width: 812px; margin-right: 0px; margin-left: 0px;}
	.WPicon220 {width: 202px;}
	.WPicon {width: 16.4%;}

	.WPicon-4x {width: 25%}
	.WPicon320 {width: 320px;}
	
	.menudesktop {display: block;}
	.menumobile {display: none;}
	.cleft-mobile {display: none;}
	.cleft-start {display: none;}}
@media all and (max-width:768px)
{
	.newlogo{clear:both; float:none; margin:0 auto; width:181px;}
	.socialbox {display:block;height:85px;padding-top:5px;}
	.menudesktop {display: none;}
	.cleft {display: none;}
	.cleft-mobile {display: none;}
	.cleft-start {display: none;}
	.cright{margin:0;}
	.menumobile {display: block;}
	.cfull {display: block;}
	.container {border: 0px currentColor; width: 100%;}
	.ctopright {margin: 0px auto;}
	.WPlogo {margin: 0px auto; width: 250px !important;}
	.WPicon2 .cleft-start {width: 100%;}
	.cleft {width: 100%;}
	.cleft-mobile {width: 100%;}
	.WPicon150 {width: 50%;}
	.WPicon220 {width: 100%;}
	.WPicon320 {width: 100%;}
	.WPicon {width: 33%;}
	.WPicon-3x {width: 100%;}
	.WPicon-2x {width: 100%;}
	.WPicon-4x {width: 50%;}
}
